<?php
/** 
*
* @package acp
* @version $Id: acp_phoogle.php,v 0.0.1 2008/01/17
* @copyright (c) 2007 Will Inglis
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @package module_install
*/
class acp_phoogle_info
{
	function module()
	{
	return array(
		'filename'	=> 'acp_phoogle',
		'title'		=> 'ACP_CAT_PHOOGLE',
		'version'	=> '1.0.0',
		'modes'		=> array(
			'config'		=> array('title' => 'ACP_PHOOGLE_CONFIG', 'auth' => 'acl_a_board', 'cat' => array('ACP_CAT_PHOOGLE')),
			'events'		=> array('title' => 'ACP_PHOOGLE_EVENTS', 'auth' => 'acl_a_modules', 'cat' => array('ACP_CAT_PHOOGLE')),
			'markers'		=> array('title' => 'ACP_PHOOGLE_MARKERS', 'auth' => 'acl_a_modules', 'cat' => array('ACP_CAT_PHOOGLE')),
			'event_markers'	=> array('title' => 'ACP_PHOOGLE_EVENT_MARKERS', 'auth' => 'acl_a_modules', 'cat' => array('ACP_CAT_PHOOGLE')),
			'users'			=> array('title' => 'ACP_PHOOGLE_USERS', 'auth' => 'acl_a_user', 'cat' => array('ACP_CAT_PHOOGLE')),
			),
		);
		
	}

	function install()
	{
	}

	function uninstall()
	{
	}

}
?>