<?php
/** 
*
* @package acp
* @version $Id: v3_modules.xml,v 1.5 2007/12/09 19:45:45 jelly_doughnut Exp $
* @copyright (c) 2007 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
			
/**
* @package acp
*/

class acp_phoogle
{
// Local test site API = ABQIAAAAySbm_RunOu_FTG_Dk8GrVhQxBlLipLklY7yW3TfPO8n_Opm0ahQW-KcosQ6nmxr4xpehzyixfwMW8w

	var $u_action;

/****************************************************************************** 
		Author        : Andreas Kempf 
  		$svDate       : The timestamp from MySQL 
  		$svDateOutput : YYYY-MM-DD hh:mm:ss 
        		          DD.MM.YYYY or whatsoever 

	     year  = YYYY month = MM day   = DD hour  = hh minute= mm second= ss 
******************************************************************************/ 
	function FncChangeTimestamp ($svDate, $svDateOutput) 
    { 
        $year  = substr($svDate,0,4); 
        $month = substr($svDate,5,2); 
        $day   = substr($svDate,8,2); 
        $hour  = substr($svDate,11,2);
		$minute= substr($svDate,14,2); 
        $sec   = substr($svDate,17,2); 
		
		if($hour > 12){
			$hour = ($hour - 12) . ':' . $minute . 'PM';
		} elseif ($hour == 12){
			$hour = ($hour + 0) . ':' . $minute . 'PM';
		}
		elseif ($hour == 0){
			$hour = ($hour + 12) . ':' . $minute . 'AM';
		}
		else {$hour = ($hour + 0) . ':' . $minute . 'AM';}
        $svDateOutput = ereg_replace ("YYYY", $year, $svDateOutput); 
        $svDateOutput = ereg_replace ("MM", $month, $svDateOutput); 
        $svDateOutput = ereg_replace ("DD", $day, $svDateOutput); 
        $svDateOutput = ereg_replace ("hh", $hour, $svDateOutput); 
        $svDateOutput = ereg_replace ("mm", $minute, $svDateOutput); 
        $svDateOutput = ereg_replace ("ss", $sec, $svDateOutput); 
             
        return $svDateOutput; 
    }

	function main($id, $mode)
	{
		global $db, $user, $auth, $template, $config, $phpbb_root_path, $phpbb_admin_path, $phpEx;
		
		$user->add_lang('posting');					
		$user->add_lang('mods/phoogle');
		
		$this->tpl_name = 'acp_phoogle_'. $mode;
		$this->page_title = 'ACP_PHOOGLE_' . strtoupper($mode);
		
		
		add_form_key('acp_phoogle');
		
		// Set up the page
		// Check our mode...
		if (!in_array($mode, array('config', 'markers', 'event_markers', 'events', 'users')))
		{
			trigger_error('NO_MODE');
		}							
		
		// Begin Phoogle			
switch ($mode)
{
	case 'config':
			// Pick an Initial Zoom Level
			function zoom_select($default = '1', $select_name)
			{
	  			$select = '<select name="' . $select_name . '">';
	  			for($i=1; $i <= 17; $i++)
	  			{
	    			$selected = ( $i == $default ) ? ' selected="selected"' : '';
	    			$select .= '<option value="' . $i . '"' . $selected . '>' . $i . '</option>';
	  			}
	  			$select .= '</select>';

	  			return $select;
			}			

		if( isset($_POST['submit']) ) 
		{
			if (!check_form_key('acp_phoogle'))
				{
					$error[] = 'FORM_INVALID';
				}	
			
			$map_id 					= request_var('map_id', 1);
			$map_type 					= request_var('map_type', '');
			$map_width					= request_var('map_width', '');
			$width_measure 				= request_var('width_measure', '');
			$map_height 				= request_var('map_height', '');
			$height_measure 			= request_var('height_measure', '');
			$profile_map_width 			= request_var('profile_map_width', '');
			$profile_width_measure 		= request_var('profile_width_measure', '');
			$profile_map_height 		= request_var('profile_map_height', '');
			$profile_height_measure		= request_var('profile_height_measure', '');
			$api_key					= request_var('api_key', '');
			$api_lang					= request_var('api_lang', 'en');
			$show_control 				= request_var('show_control', 0);
			$show_type					= request_var('show_type', 0);
			$terrain_map				= request_var('terrain_map', 0);
			$traffic_over				= request_var('traffic_over', 0);
			$control_type				= request_var('control_type', '');
			$show_scale 				= request_var('show_scale', 0);
			$show_overview				= request_var('show_overview', 0);
			$show_gbar					= request_var('show_gbar', 0);
			$dbl_clk_zm					= request_var('dbl_clk_zm', 0);
			$cont_zm					= request_var('cont_zm', 0);
			$scr_whl_zm					= request_var('scr_whl_zm', 0);
			$map_center 				= request_var('map_center', '');
			$auto_fit					= request_var('auto_fit', 0);
			$default_show				= request_var('default_show', 20);
			$allow_coppa				= request_var('allow_coppa', 0);
			$init_zoom		 			= request_var('init_zoom', '');
			$user_zoom					= request_var('user_zoom', '');
			$zoom_limit 				= request_var('zoom_limit', '');
			$dist_units					= request_var('dist_units', '');
			
			$sql_ary = array(  
					'map_type'					=> $map_type,
					'map_width'					=> $map_width,
					'width_measure'				=> $width_measure,
					'map_height'				=> $map_height,
					'height_measure'			=> $height_measure,
					'profile_map_width'			=> $profile_map_width,
					'profile_width_measure'		=> $profile_width_measure,
					'profile_map_height'		=> $profile_map_height,
					'profile_height_measure'	=> $profile_height_measure,
					'api_key'					=> $api_key,
					'api_lang'					=> $api_lang,
					'show_control'				=> $show_control,
					'show_type'					=> $show_type,
					'terrain_map'				=> $terrain_map,
					'traffic_over'				=> $traffic_over,
					'control_type'				=> $control_type,
					'show_scale'				=> $show_scale,
					'show_overview'				=> $show_overview,
					'show_gbar'					=> $show_gbar,
					'init_zoom'			 		=> $init_zoom,
					'user_zoom'					=> $user_zoom,
					'zoom_limit'				=> $zoom_limit,
					'dbl_clk_zm'				=> $dbl_clk_zm,
					'cont_zm'					=> $cont_zm,
					'scr_whl_zm'				=> $scr_whl_zm,
					'map_center'				=> $map_center,
					'auto_fit'					=> $auto_fit,
					'default_show'				=> $default_show,
					'allow_coppa'				=> $allow_coppa,
					'dist_units'				=> $dist_units
			);
											
				
				$sql = 'UPDATE ' . PHOOGLE_CONFIG_TABLE . '  
							SET ' . $db->sql_build_array('UPDATE', $sql_ary) . '
								WHERE map_id = ' . $map_id;
				
				add_log('admin', 'LOG_PHOOGLE_MAP_EDITED');			
				if( ($result_update_config = $db->sql_query($sql)) )
				{
					trigger_error(sprintf($user->lang['PHOOGLE_CONFIG_UPDATED']) . adm_back_link($this->u_action));
				}

				/*if( ($result_update_config = $db->sql_query($sql_update_config)) )
				{
					trigger_error(sprintf($user->lang['PHOOGLE_CONFIG_UPDATED']) . adm_back_link($this->u_action));
				}*/
		}
										
		$sql_map_config = "SELECT * 
		 				FROM " . PHOOGLE_CONFIG_TABLE;

		if( !($result_map_config = $db->sql_query($sql_map_config)) )
		{
			trigger_error('Could not query Map Config');
		}

		// STEP 1 (It's really begun) 
		$mapConfig = $db->sql_fetchrow($result_map_config);

		// STEP 2 (It was all brand new) turn it into local vars and pass each value through the request_var function 
		
			$map_id 					= request_var('map_id', 1);
			$map_type 					= request_var('map_type', $mapConfig['map_type']);
			$map_width					= request_var('map_width', $mapConfig['map_width']);
			$width_measure 				= request_var('width_measure', $mapConfig['width_measure']);
			$map_height 				= request_var('map_height', $mapConfig['map_height']);
			$height_measure 			= request_var('height_measure', $mapConfig['height_measure']);
			$profile_map_width 			= request_var('profile_map_width', $mapConfig['profile_map_width']);
			$profile_width_measure 		= request_var('profile_width_measure', $mapConfig['profile_width_measure']);
			$profile_map_height 		= request_var('profile_map_height', $mapConfig['profile_map_height']);
			$profile_height_measure		= request_var('profile_height_measure', $mapConfig['profile_height_measure']);
			$api_key					= request_var('api_key', $mapConfig['api_key']);
			$api_lang					= request_var('api_lang', $mapConfig['api_lang']);
			$show_control 				= request_var('show_control', $mapConfig['show_control']);
			$show_type					= request_var('show_type', $mapConfig['show_type']);
			$terrain_map				= request_var('terrain_map', $mapConfig['terrain_map']);
			$traffic_over				= request_var('traffic_over', $mapConfig['traffic_over']);
			$control_type				= request_var('control_type', $mapConfig['control_type']);
			$show_scale 				= request_var('show_scale', $mapConfig['show_scale']);
			$show_overview				= request_var('show_overview', $mapConfig['show_overview']);
			$show_gbar					= request_var('show_gbar', $mapConfig['show_gbar']);
			$init_zoom		 			= request_var('init_zoom', $mapConfig['init_zoom']);
			$user_zoom					= request_var('user_zoom', $mapConfig['user_zoom']);
			$zoom_limit 				= request_var('zoom_limit', $mapConfig['zoom_limit']);
			$dbl_clk_zm					= request_var('dbl_clk_zm', $mapConfig['dbl_clk_zm']);
			$cont_zm					= request_var('cont_zm', $mapConfig['cont_zm']);
			$scr_whl_zm					= request_var('scr_whl_zm', $mapConfig['scr_whl_zm']);
			$map_center 				= request_var('map_center', $mapConfig['map_center']);
			$auto_fit					= request_var('auto_fit', $mapConfig['auto_fit']);
			$default_show				= request_var('default_show', $mapConfig['default_show']);
			$allow_coppa				= request_var('allow_coppa', $mapConfig['allow_coppa']); 
			$dist_units					= request_var('dist_units', $mapConfig['dist_units']);
		
//-----------  Start assembling the Google Map javascript  ----------------------

$js_start = '<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;hl=' . $api_lang . '&amp;key=' . $api_key . '" type="text/javascript"></script>' . "\n";
$js_start .= '<script src="'.$phpbb_root_path.'includes/phoogle/extmaptypecontrol.js" type="text/javascript"></script><script type="text/javascript">' . "\n";
$js_start .= 'var map = null;' . "\n";
$js_start .= 'var marker0 = null;' . "\n";
$js_start .= 'var geocoder = null;' . "\n";
$js_showMap = 'function showmap()
    {
    //<![CDATA[
    if (GBrowserIsCompatible())
    {
	map = new GMap2(document.getElementById("map_canvas"));'."\n";
$js_showMap .= 'function wheelevent(e)
{
	if (!e)
	{
		e = window.event
	}
	if (e.preventDefault)
	{
		e.preventDefault()
	}
	e.returnValue = false;
	}
GEvent.addDomListener(map.getContainer(), "DOMMouseScroll", wheelevent);
map.getContainer().onmousewheel = wheelevent;'."\n";
	
// Zoom limit - from map config table
if( !empty($zoom_limit) && $zoom_limit < 17 )
{
$js_zmLimit = 'GEvent.addListener(map,"zoomend",function (fromZoom, toZoom) {
    if (toZoom > ' . $zoom_limit . ') 
        {
            map.setZoom(' . $zoom_limit . '); // clip zoom level 
        }
    }); ';
}
else
{
$js_zmLimit = '';
}
	
$js_listener = 'GEvent.addListener(map, "moveend", function()
        { 
        var center = map.getCenter();
        var zoomLevel = map.getZoom();
		document.phoogle_config.map_center.value = center.toString();
        document.phoogle_config.init_zoom.value = zoomLevel.toString();
}); // end of addListener inner function'. "\n";

$js_centerMap = "map.setCenter(new GLatLng".$map_center.", ".$init_zoom.", ".$map_type.");
geocoder = new GClientGeocoder();\n}\n";
   
// Logic for Map control displays
if ($show_control == true)
{ 
	$js_controlType = ($control_type == 'small') 	? "map.addControl(new GSmallMapControl());\n" : "map.addControl(new GLargeMapControl());\n";
}
else
{
	$js_controlType = '';
}
	$js_terrain 		= ($terrain_map == true) ? "map.addMapType(G_PHYSICAL_MAP);\n" : '';
	$js_dblClkZm 		= ($dbl_clk_zm == true) ? "map.enableDoubleClickZoom();\n" : '';
	$js_contZm 			= ($cont_zm == true) ? "map.enableContinuousZoom();\n" : '';
	$js_scrWhlZm 		= ($scr_whl_zm == true) ? "map.enableScrollWheelZoom();\n" : '';
	$js_showType 		= ($show_type == true) ? "map.addControl(new GMapTypeControl());\n" : '';
	$js_showScale 		= ($show_scale == true) ? "map.addControl(new GScaleControl());\n" : '';
	$js_showOverview 	= ($show_overview == true) ? "map.addControl(new GOverviewMapControl());\n" : '';
	$js_googleBar 		= ($show_gbar == true) ? "map.enableGoogleBar();\n"  : '';	
// Traffic overlay has it's own Map Type buttons, so don't use the 'show_type' ones when Traffic is turned on.
// This overrides the 'show_type' setting, so both don't get displayed at the same time
	if	($traffic_over == true)
	{
		$js_trafficOv = 'map.addControl(new ExtMapTypeControl({showTraffic: true, showTrafficKey: true}));' . "\n";
		$js_showType = '';
	}
	else
	{
		$js_trafficOv = '';
		$js_showType = 'map.addControl(new GMapTypeControl());' . "\n";
	}	

$js_end = "
	//]]>\n
	}\n\n
	window.onload = showmap;
	window.onunload=\"GUnload();\"
	
function showAddress(address) 
{
	if (geocoder) 
	{
		geocoder.getLatLng(address, function(point) {
	    if (!point) 
		{
           	alert(address + \" not found\");
    	} 
		else 
		{
			var newpoint = point.toString();
			document.phoogle_config.map_center.value = newpoint;
			var l = new Array();
			var m = new Array();
  			var n = new Array();
  			l = newpoint.split(\"(\");
  			m = l[1].split(\")\");
  			n = m[0].split(\",\");
  			map.setCenter(new GLatLng(parseFloat(n[0]),parseFloat(n[1])),13);
			var options = 
			{
				draggable: true,
				dragCrossMove: true
			};
			var marker = new GMarker(point, options);
			GEvent.addListener(marker, \"dragend\", function() 
			{ 
    			var center = marker.getLatLng();
        		document.phoogle_config.map_center.value = center.toString();
    		});
			GEvent.addListener(marker, \"dragstart\", function() 
			{ 
    			marker.closeInfoWindow();
    		});
            map.addOverlay(marker);
            marker.openInfoWindowHtml(address);
		}
      });
	}
}
</script>\n\n";

$js_main = $js_start . $js_showMap . $js_controlType . $js_terrain . $js_trafficOv . $js_showType . $js_showScale . $js_showOverview . $js_dblClkZm . $js_contZm . $js_scrWhlZm . $js_googleBar . $js_zmLimit . $js_listener . $js_centerMap . $js_end;


$template->assign_vars(array(
		'MAP_ID'								=> $map_id,
		'MAP_CENTER'							=> $map_center,
		'PHOOGLE_SCRIPT' 						=> $js_main, 
		'API_KEY'								=> $api_key,
		'API_LANG_EN'							=> ($api_lang == 'en') ? 'selected="selected"' : '',
		'API_LANG_EU'							=> ($api_lang == 'eu') ? 'selected="selected"' : '',
		'API_LANG_CA'							=> ($api_lang == 'ca') ? 'selected="selected"' : '',
		'API_LANG_DA'							=> ($api_lang == 'da') ? 'selected="selected"' : '',
		'API_LANG_NL'							=> ($api_lang == 'nl') ? 'selected="selected"' : '',
		'API_LANG_FI'							=> ($api_lang == 'fi') ? 'selected="selected"' : '',
		'API_LANG_FR'							=> ($api_lang == 'fr') ? 'selected="selected"' : '',
		'API_LANG_GL'							=> ($api_lang == 'gl') ? 'selected="selected"' : '',
		'API_LANG_DE'							=> ($api_lang == 'de') ? 'selected="selected"' : '',
		'API_LANG_IT'							=> ($api_lang == 'it') ? 'selected="selected"' : '',
		'API_LANG_JA'							=> ($api_lang == 'ja') ? 'selected="selected"' : '',
		'API_LANG_NO'							=> ($api_lang == 'no') ? 'selected="selected"' : '',
		'API_LANG_NN'							=> ($api_lang == 'nn') ? 'selected="selected"' : '',
		'API_LANG_RU'							=> ($api_lang == 'ru') ? 'selected="selected"' : '',
		'API_LANG_ES'							=> ($api_lang == 'es') ? 'selected="selected"' : '',
		'API_LANG_SV'							=> ($api_lang == 'sv') ? 'selected="selected"' : '',
		'MAP_WIDTH'								=> $map_width,
		'WIDTH_MEASURE'							=> $width_measure,
		'MAP_HEIGHT'							=> $map_height,
		'HEIGHT_MEASURE'						=> $height_measure,
		'PROFILE_MAP_WIDTH'						=> $profile_map_width,
		'PROFILE_WIDTH_MEASURE'					=> $profile_width_measure,
		'PROFILE_MAP_HEIGHT'					=> $profile_map_height,
		'PROFILE_HEIGHT_MEASURE'				=> $profile_height_measure,
		'WIDTH_MEASURE_PX'						=> ($width_measure == 'px') ? 'checked="checked"' : '',
		'WIDTH_MEASURE_PERCENT'					=> ($width_measure == '%') ? 'checked="checked"' : '',
		'HEIGHT_MEASURE_PX'						=> ($height_measure == 'px') ? 'checked="checked"' : '',
		'HEIGHT_MEASURE_PERCENT'				=> ($height_measure == '%') ? 'checked="checked"' : '',
        'PROFILE_WIDTH_MEASURE_PX'				=> ($profile_width_measure == 'px') ? 'checked="checked"' : '',
        'PROFILE_WIDTH_MEASURE_PERCENT'			=> ($profile_width_measure == '%') ? 'checked="checked"' : '',
        'PROFILE_HEIGHT_MEASURE_PX'				=> ($profile_height_measure == 'px') ? 'checked="checked"' : '',
        'PROFILE_HEIGHT_MEASURE_PERCENT'		=> ($profile_height_measure == '%') ? 'checked="checked"' : '',
		'DBL_CLK_ZM_YES'						=> ($dbl_clk_zm == true) ? 'checked="checked"' : '',
        'DBL_CLK_ZM_NO'							=> ($dbl_clk_zm == false) ? 'checked="checked"' : '',
		'CONT_ZM_YES'							=> ($cont_zm == true) ? 'checked="checked"' : '',
        'CONT_ZM_NO'							=> ($cont_zm == false) ? 'checked="checked"' : '',
		'SCR_WHL_ZM_YES'						=> ($scr_whl_zm == true) ? 'checked="checked"' : '',
        'SCR_WHL_ZM_NO'							=> ($scr_whl_zm == false) ? 'checked="checked"' : '',
		'SHOW_GBAR_YES'							=> ($show_gbar == true) ? 'checked="checked"' : '',
		'SHOW_GBAR_NO'							=> ($show_gbar == false) ? 'checked="checked"' : '',
		'SHOW_CONTROL_YES'						=> ($show_control == true) ? 'checked="checked"' : '',
		'SHOW_CONTROL_NO'						=> ($show_control == false) ? 'checked="checked"' : '',
        'MAP_TYPE_NORMAL'						=> ($map_type == 'G_NORMAL_MAP') ? 'selected="selected"' : '',
		'MAP_TYPE_SATELLITE'					=> ($map_type == 'G_SATELLITE_MAP') ? 'selected="selected"' : '',
		'MAP_TYPE_HYBRID'						=> ($map_type == 'G_HYBRID_MAP') ? 'selected="selected"' : '',
		'SHOW_TYPE_YES'							=> ($show_type == true) ? 'checked="checked"' : '',
        'SHOW_TYPE_NO'							=> ($show_type == false) ? 'checked="checked"' : '',
		'ALLOW_COPPA_YES'						=> ($allow_coppa == true) ? 'checked="checked"' : '',
        'ALLOW_COPPA_NO'						=> ($allow_coppa == false) ? 'checked="checked"' : '',
        'SHOW_SCALE_YES'						=> ($show_scale == true) ? 'checked="checked"' : '',
        'SHOW_SCALE_NO'							=> ($show_scale == false) ? 'checked="checked"' : '',
        'CONTROL_TYPE_SMALL'					=> ($control_type == 'small') ? 'checked="checked"' : '',
        'CONTROL_TYPE_LARGE'					=> ($control_type == 'large') ? 'checked="checked"' : '',
        'SHOW_OVERVIEW_YES'						=> ($show_overview == true) ? 'checked="checked"' : '',
        'SHOW_OVERVIEW_NO'						=> ($show_overview == false) ? 'checked="checked"' : '',
		'AUTO_FIT_YES'							=> ($auto_fit == true) ? 'checked="checked"' : '',
        'AUTO_FIT_NO'							=> ($auto_fit == false) ? 'checked="checked"' : '',
		'TERRAIN_MAP_YES'						=> ($terrain_map == true) ? 'checked="checked"' : '',
        'TERRAIN_MAP_NO'						=> ($terrain_map == false) ? 'checked="checked"' : '',
		'TRAFFIC_OVER_YES'						=> ($traffic_over == true) ? 'checked="checked"' : '',
        'TRAFFIC_OVER_NO'						=> ($traffic_over == false) ? 'checked="checked"' : '',
		// Zooms use a drop-down select box, so made a function like phpbb uses for its select boxes.        
        'ZOOM_INIT_SELECT'						=> zoom_select($init_zoom, 'init_zoom'),
        'ZOOM_USER_SELECT'						=> zoom_select($user_zoom, 'user_zoom'),
		'ZOOM_LIMIT_SELECT'						=> zoom_select($zoom_limit, 'zoom_limit'),
		'DEFAULT_SHOW'							=> $default_show,
		'DIST_UNITS_MILES'						=> ($dist_units == 'miles') ? 'checked="checked"' : '',
		'DIST_UNITS_KMS'						=> ($dist_units == 'kms') ? 'checked="checked"' : '',
		'TROUBLESHOOT'							=> ''
));
	
	
	break;
			
	case 'markers' :
		if( isset($_POST['submit']) ) 
		{
			if (!check_form_key('acp_phoogle'))
			{
				$error[] = 'FORM_INVALID';
			}
			// is a new marker being uploaded?
			//Сheck that we have a file
			if(!empty($_FILES['newmarker']) && $_FILES['newmarker']['error'] == 0) 
			{
				$marker_folder = request_var('marker_folder', $_POST['marker_folder']);
				$upload_dir = $phpbb_root_path . $marker_folder;
				
				//Check if the file is PNG image and it's size is less than 20Kb
				$filename = basename($_FILES['newmarker']['name']);
				if ($_FILES['newmarker']['type'] == 'image/png' && $_FILES['newmarker']['size'] < 10000)
				{
					//Determine the path to which we want to save this file
      				$newname = $upload_dir . $filename;
      				
        			//Attempt to move the uploaded file to it's new place
        			if (move_uploaded_file($_FILES['newmarker']['tmp_name'],$newname)) 
					{
          					$message = '<br/>File Upload Complete! The file has been saved as: '.$newname;
        			} 
					else 
					{
          					$message = '<br/>UPLOAD ERROR: A problem occurred during file upload!';
        			}
      			} 
				else 
				{
     				$message = '<br/>UPLOAD ERROR: Only PNG images (filename.png) under 20Kb are accepted for upload';
  				}
		} 
		else
		{
			switch ($_FILES['newmarker']['error'])
			{  
				case 1:
       				$message =  '<p> The file is bigger than this PHP installation allows</p>';
       			break;
  				case 2:
       				$message = '<p> The file is bigger than this form allows</p>';
       			break;
  				case 3:
      				$message = '<p> Only part of the file was uploaded</p>';
       			break;
				case 4:
       				$message = '<p> No file was uploaded</p>';
       			break;
				default : $message = '';
			}
		}
								
				//Handle the markers
				for($i = 1; $i <= sizeof($_POST['marker_name']); $i++)
  				{
  					$marker_name 	= ( $_POST['marker_name'][$i] )   ? htmlspecialchars( $_POST['marker_name'][$i] )  : "";
 					$marker_width 	= ( $_POST['marker_width'][$i] )  ? intval( $_POST['marker_width'][$i] )  : "";
  					$marker_height 	= ( $_POST['marker_height'][$i] ) ? intval( $_POST['marker_height'][$i] ) : "";
  					$marker_x 		= ( $_POST['marker_x'][$i] )      ? intval( $_POST['marker_x'][$i] )      : "";
  					$marker_y 		= ( $_POST['marker_y'][$i] )      ? intval( $_POST['marker_y'][$i] )      : "";
  					$shadow_image 	= ( $_POST['shadow_name'][$i] )   ? htmlspecialchars( $_POST['shadow_name'][$i] )  : "";
  					$shadow_width 	= ( $_POST['shadow_width'][$i] )  ? intval( $_POST['shadow_width'][$i] )  : "";
  					$shadow_height 	= ( $_POST['shadow_height'][$i] ) ? intval( $_POST['shadow_height'][$i] ) : "";
  
  					$sql_update_markers = "UPDATE " . PHOOGLE_MARKERS_TABLE . " 
										SET marker_image = '$marker_name',
											marker_width = '$marker_width',
											marker_height = '$marker_height',
											marker_x = '$marker_x',
											marker_y = '$marker_y',
											shadow_image = '$shadow_image',
											shadow_width = '$shadow_width',
											shadow_height = '$shadow_height'
    									WHERE marker_id = '$i'";
					if( !($result_update_markers = $db->sql_query($sql_update_markers)) )
					{
						trigger_error('Problem updating markers / '.$message . adm_back_link($this->u_action), E_USER_WARNING);
					}
  				}	// end of for loop		
			
				// Folders for markers and target images  
				$map_id 				= ($_POST['map_id']) 			? intval( $_POST['map_id'] ) : "";
  				$marker_folder 			= ($_POST['marker_folder']) 	? htmlspecialchars( $_POST['marker_folder'] ) : "";
				$use_special_markers	= ($_POST['use_special_markers']) ? intval( $_POST['use_special_markers'] ) : "";

				$sql_update_config = "UPDATE " . PHOOGLE_CONFIG_TABLE . "  
        								SET marker_folder = '$marker_folder', 
										use_special_markers = '$use_special_markers'
        							WHERE map_id = '$map_id'";

				if( !($result_update_config = $db->sql_query($sql_update_config)) )
				{
					trigger_error('Problem updating folder names.'.$message . adm_back_link($this->u_action), E_USER_WARNING);
				}
				else
				{
					trigger_error($user->lang['PHOOGLE_MARKERS_UPDATED'].$message . adm_back_link($this->u_action));
				}
			
				
			} // end of if submit section

// sql for map config values (marker folder path and target folder path)
  $sql_map_config = "SELECT map_id, marker_folder, use_special_markers FROM " . PHOOGLE_CONFIG_TABLE;
  if( !($result_map_config = $db->sql_query($sql_map_config)) )
    {
      trigger_error('Could not query Map Config');
    }

// iterate through the results to display config values
	while($mapConfig = $db->sql_fetchrow($result_map_config))
  	{
		$map_id					= intval($mapConfig['map_id']);
		$marker_folder			= $mapConfig['marker_folder'];
		$use_special_markers	= intval($mapConfig['use_special_markers']);
	}  
// sql for map markers	
	$sql_map_markers = "SELECT * 
						FROM " . PHOOGLE_MARKERS_TABLE . "
						ORDER BY marker_id";
	if(!($result_map_markers = $db->sql_query($sql_map_markers)))
	{
		trigger_error('Could not query Map Markers');
	}
	while ($mapMarker = $db->sql_fetchrow($result_map_markers))
	{    
      $mid 									= $mapMarker['marker_id']; 
      $marker[$mid]['id']           		= $mapMarker['marker_id'];
      $marker[$mid]['filename']     		= $mapMarker['marker_image']; // for text display
      $marker[$mid]['image']        		= $phpbb_root_path.$marker_folder.$mapMarker['marker_image']; // for <img> tag
      $marker[$mid]['image_width']  		= $mapMarker['marker_width'];
      $marker[$mid]['image_height'] 		= $mapMarker['marker_height'];
      $marker[$mid]['marker_x']           	= $mapMarker['marker_x'];
      $marker[$mid]['marker_y']           	= $mapMarker['marker_y'];
      $marker[$mid]['shadow_filename']    	= $mapMarker['shadow_image']; // for text display
      $marker[$mid]['shadow_image']       	= $phpbb_root_path.$marker_folder.$mapMarker['shadow_image']; // for <img> tag
      $marker[$mid]['shadow_width']       	= $mapMarker['shadow_width'];
      $marker[$mid]['shadow_height']      	= $mapMarker['shadow_height'];

  	$template->assign_block_vars('iconrow', array(
    	"MARKER_ID"			=> $marker[$mid]['id'],
    	"MARKER"			=> $marker[$mid]['image'],
		'MARKER_NAME'		=>	$marker[$mid]['filename'],	
    	"MARKER_WIDTH"       => $marker[$mid]['image_width'],
    	"MARKER_HEIGHT"      => $marker[$mid]['image_height'],
    	"MARKER_NAME"        => $marker[$mid]['filename'],
    	"MARKER_X"           => $marker[$mid]['marker_x'],
    	"MARKER_Y"           => $marker[$mid]['marker_y'],
    	"MARKER_SHADOW_NAME" => $marker[$mid]['shadow_filename'],
    	"MARKER_SHADOW"      => $marker[$mid]['shadow_image'],
    	"MARKER_SHADOW_W"    => $marker[$mid]['shadow_width'],
    	"MARKER_SHADOW_H"    => $marker[$mid]['shadow_height']    
		));    
	}
	// Get list of all files in $marker_folder
	if ($handle = opendir($phpbb_root_path.$marker_folder)) 
	{
   		$marker_list = '<select name="file_list">';
		$marker_list .= "<option disabled=\"disabled\" selected=\"selected\">File List</option>";
   		while (false !== ($file = readdir($handle))) 
		{
			if ($file != "." && $file != ".." && $file != 'thumbs.db') 
			{
       			$marker_list .= "<option>$file</option>";
			}	
   		}
		$marker_list .= '</select>';
   		closedir($handle);
	}

	
	$template->assign_vars(array(
        'MAP_ID' 					=> $map_id,
        'MARKER_FOLDER' 			=> $marker_folder,
		'MARKER_LIST' 				=> $marker_list,
        'USE_SPECIAL_MARKERS_YES' 	=> ($use_special_markers == '1') ? 'checked="checked"' : '',
		'USE_SPECIAL_MARKERS_NO'	=> ($use_special_markers == '0') ? 'checked="checked"' : '',
		'TROUBLESHOOT'				=> '')
      );	
	break;

	case 'event_markers' :
		if( isset($_POST['submit']) ) 
		{
			if (!check_form_key('acp_phoogle'))
			{
				$error[] = 'FORM_INVALID';
			}
			// is a new marker being uploaded?
			//Сheck that we have a file
			if(!empty($_FILES['newmarker']) && $_FILES['newmarker']['error'] == 0) 
			{
				$marker_folder = request_var('marker_folder', $_POST['marker_folder']);
				$upload_dir = $phpbb_root_path . $event_marker_folder;
				
				//Check if the file is PNG image and it's size is less than 20Kb
				$filename = basename($_FILES['newmarker']['name']);
				if ($_FILES['newmarker']['type'] == 'image/png' && $_FILES['newmarker']['size'] < 10000)
				{
					//Determine the path to which we want to save this file
   					$newname = $upload_dir . $filename;
      					
					//Attempt to move the uploaded file to it's new place
        			if (move_uploaded_file($_FILES['newmarker']['tmp_name'],$newname)) 
					{
        				$message = '<br/>File Upload Complete! The file has been saved as: '.$newname;
        			} 
					else 
					{
        				$message = '<br/>UPLOAD ERROR: A problem occurred during file upload!';
        			}
      			} 
				else 
				{
     				$message = '<br/>UPLOAD ERROR: Only PNG images (filename.png) under 20Kb are accepted for upload';
  				}
			} 
			else
			{
				switch ($_FILES['newmarker']['error'])
 				{  
					case 1:
        				$message =  '<p> The file is bigger than this PHP installation allows</p>';
        			break;
    				case 2:
        				$message = '<p> The file is bigger than this form allows</p>';
        			break;
    				case 3:
        				$message = '<p> Only part of the file was uploaded</p>';
        			break;
					case 4:
        				$message = '<p> No file was uploaded</p>';
        			break;
					default : $message = '';
 				}
			}
								
			//Handle the markers
			for($i = 1; $i <= sizeof($_POST['marker_name']); $i++)
  			{
  				$marker_name 	= ( $_POST['marker_name'][$i] )   ? htmlspecialchars( $_POST['marker_name'][$i] )  : '';
 				$marker_width 	= ( $_POST['marker_width'][$i] )  ? intval( $_POST['marker_width'][$i] )  : "";
  				$marker_height 	= ( $_POST['marker_height'][$i] ) ? intval( $_POST['marker_height'][$i] ) : "";
  				$marker_x 		= ( $_POST['marker_x'][$i] )      ? intval( $_POST['marker_x'][$i] )      : "";
  				$marker_y 		= ( $_POST['marker_y'][$i] )      ? intval( $_POST['marker_y'][$i] )      : "";
  				$shadow_image 	= ( $_POST['shadow_name'][$i] )   ? htmlspecialchars( $_POST['shadow_name'][$i] )  : '';
  				$shadow_width 	= ( $_POST['shadow_width'][$i] )  ? intval( $_POST['shadow_width'][$i] )  : "";
  				$shadow_height 	= ( $_POST['shadow_height'][$i] ) ? intval( $_POST['shadow_height'][$i] ) : "";

				$sql_update_markers = "UPDATE " . PHOOGLE_EVENTS_MARKERS_TABLE . " 
										SET marker_image = '$marker_name',
											marker_width = '$marker_width',
											marker_height = '$marker_height',
											marker_x = '$marker_x',
											marker_y = '$marker_y',
											shadow_image = '$shadow_image',
											shadow_width = '$shadow_width',
											shadow_height = '$shadow_height'
    									WHERE marker_id = '$i'";
				if( !($result_update_markers = $db->sql_query($sql_update_markers)) )
				{
					trigger_error('Problem updating markers / '.$message . adm_back_link($this->u_action), E_USER_WARNING);
				}
			}	// end of for loop		
				
			if(!empty($_POST['new_marker_name']))
			{
				$new_marker_name 	= request_var('new_marker_name', $_POST['new_marker_name']);
				$new_marker_width 	= request_var('new_marker_width', $_POST['new_marker_width']);
				$new_marker_height 	= request_var('new_marker_height', $_POST['new_marker_height']);
				$new_marker_x 		= request_var('new_marker_x', $_POST['new_marker_x']);
				$new_marker_y 		= request_var('new_marker_y', $_POST['new_marker_y']);
				$new_shadow_name 	= request_var('new_shadow_name', $_POST['new_shadow_name']);
				$new_shadow_width 	= request_var('new_shadow_width', $_POST['new_shadow_width']);
				$new_shadow_height 	= request_var('new_shadow_height', $_POST['new_shadow_height']);
					
				$sql_ary = array(
									'marker_image' 	=> $new_marker_name,
									'marker_width' 	=> $new_marker_width,
									'marker_height'	=> $new_marker_height,
									'marker_x' 		=> $new_marker_x,
									'marker_y' 		=> $new_marker_y,
									'shadow_image' 	=> $new_shadow_name,
									'shadow_width' 	=> $new_shadow_width,
									'shadow_height'	=> $new_shadow_height
				);
					
				$result_update_markers = $db->sql_query('INSERT INTO ' . PHOOGLE_EVENTS_MARKERS_TABLE .  ' ' . $db->sql_build_array('INSERT', $sql_ary));
					
			}
				
			// Folders for markers and target images  
			$map_id 				= ($_POST['map_id']) 			? intval( $_POST['map_id'] ) : "";
			$event_marker_folder 	= ($_POST['event_marker_folder']) 	? htmlspecialchars( $_POST['event_marker_folder'] ) : "";
    			
			$sql_update_config = "UPDATE " . PHOOGLE_CONFIG_TABLE . "  
       								SET event_marker_folder = '$event_marker_folder' 
									WHERE map_id = '$map_id'";

			if( !($result_update_config = $db->sql_query($sql_update_config)) )
			{
				trigger_error('Problem updating folder name.'.$message . adm_back_link($this->u_action), E_USER_WARNING);
			}
			else
			{
				trigger_error($user->lang['PHOOGLE_MARKERS_UPDATED'].$message . adm_back_link($this->u_action));
			}
			
				
		} // end of if submit section

		// sql for map config values (marker folder path and target folder path)
		$sql_map_config = 'SELECT map_id, event_marker_folder FROM ' . PHOOGLE_CONFIG_TABLE;
		if( !($result_map_config = $db->sql_query($sql_map_config)) )
    	{
    	  	trigger_error('Could not query Map Config');
    	}

		// iterate through the results to display config values
		while($mapConfig = $db->sql_fetchrow($result_map_config))
  		{
			$map_id					= intval($mapConfig['map_id']);
			$event_marker_folder	= $mapConfig['event_marker_folder'];
		}  
		// sql for map markers	
		$sql_map_markers = "SELECT * 
							FROM " . PHOOGLE_EVENTS_MARKERS_TABLE . "
							ORDER BY marker_id";
		if(!($result_map_markers = $db->sql_query($sql_map_markers)))
		{
			trigger_error('Could not query Map Markers');
		}
		while ($mapMarker = $db->sql_fetchrow($result_map_markers))
		{    
	      	$mid 									= $mapMarker['marker_id']; 
	      	$marker[$mid]['id']       	    		= $mapMarker['marker_id'];
	      	$marker[$mid]['filename']     			= $mapMarker['marker_image']; // for text display
	      	$marker[$mid]['image']        			= $phpbb_root_path.$event_marker_folder.$mapMarker['marker_image']; // for <img> tag
	      	$marker[$mid]['image_width']  			= $mapMarker['marker_width'];
	      	$marker[$mid]['image_height'] 			= $mapMarker['marker_height'];
	      	$marker[$mid]['marker_x']           	= $mapMarker['marker_x'];
	      	$marker[$mid]['marker_y']           	= $mapMarker['marker_y'];
	      	$marker[$mid]['shadow_filename']    	= $mapMarker['shadow_image']; // for text display
	      	$marker[$mid]['shadow_image']       	= $phpbb_root_path.$event_marker_folder.$mapMarker['shadow_image']; // for <img> tag
	      	$marker[$mid]['shadow_width']       	= $mapMarker['shadow_width'];
	      	$marker[$mid]['shadow_height']      	= $mapMarker['shadow_height'];

	  		$template->assign_block_vars('iconrow', array(
	    		'MARKER_ID'				=> $marker[$mid]['id'],
	    		'MARKER'				=> $marker[$mid]['image'],
				'MARKER_NAME'			=> $marker[$mid]['filename'],	
	    		'MARKER_WIDTH'       	=> $marker[$mid]['image_width'],
	    		'MARKER_HEIGHT'      	=> $marker[$mid]['image_height'],
	    		'MARKER_NAME'			=> $marker[$mid]['filename'],
	    		'MARKER_X'				=> $marker[$mid]['marker_x'],
	    		'MARKER_Y'				=> $marker[$mid]['marker_y'],
	    		'MARKER_SHADOW_NAME' 	=> $marker[$mid]['shadow_filename'],
	    		'MARKER_SHADOW'			=> $marker[$mid]['shadow_image'],
	    		'MARKER_SHADOW_W'		=> $marker[$mid]['shadow_width'],
	    		'MARKER_SHADOW_H'		=> $marker[$mid]['shadow_height']    
			));    
		}

		// Get list of all files in $marker_folder
		$marker_list = '<select name="file_list">';
		$marker_list .= "<option disabled=\"disabled\" selected=\"selected\">File List</option>";
		if ($handle = @opendir($phpbb_root_path.$event_marker_folder)) 
		{
   			while (false !== ($file = readdir($handle))) 
			{
				if ($file != "." && $file != "..") 
				{
       				$marker_list .= "<option>$file</option>";
				}	
   			}
			closedir($handle);
		}

		$marker_list .= '</select>';
	
		$template->assign_vars(array(
	        'MAP_ID' 					=> $map_id,
	        'MARKER_LIST' 				=> $marker_list,
	        'EVENT_MARKER_FOLDER' 		=> $event_marker_folder,
			'TROUBLESHOOT'				=> '')
	      );	
	break;
				
	case 'events':
		// includes to get BBCode working
		include($phpbb_root_path . 'includes/functions_posting.' . $phpEx);
		include($phpbb_root_path . 'includes/functions_display.' . $phpEx);
		include($phpbb_root_path . 'includes/message_parser.' . $phpEx);
		
		$enable_bbcode	= ($config['allow_sig_bbcode']) ? ((request_var('disable_bbcode', !$user->optionget('bbcode'))) ? false : true) : false;
		$enable_smilies	= ($config['allow_sig_smilies']) ? ((request_var('disable_smilies', !$user->optionget('smilies'))) ? false : true) : false;
		$enable_urls	= ($config['allow_sig_links']) ? ((request_var('disable_magic_url', false)) ? false : true) : false;
		
		// Set up general vars
		$action = request_var('action', '');
		$action = (isset($_POST['add'])) ? 'add' : $action;
		$action = (isset($_POST['save'])) ? 'save' : $action;
		$event_id = request_var('event_id', 0);
		$adding = request_var('adding', ''); // Yet another stupid hack to get this to work on empty event table re-direct
	
		// First see if there are any events, if not user needs to go to the Add New Event page.
		$sql = 'SELECT count(*) AS total
				FROM ' . PHOOGLE_EVENTS_TABLE;
									
		$result = $db->sql_query($sql);
		$row = $db->sql_fetchrow($result);
		$total_events = $row['total'];
		if($total_events == 0 && $action != 'add' && empty($adding))
		{	
			trigger_error($user->lang['PHOOGLE_NO_EVENTS'] . '<br /><br /><a href="' . $this->u_action . '&amp;action=add&amp;adding=1">&raquo; ' . $user->lang['PHOOGLE_ADD_EVENT'] . '</a>', E_USER_WARNING);
		}
		$db->sql_freeresult($sql);				
		
		// Now the event querys will not error out, so see if user is setting 'Enable Events'	
		if( isset($_POST['submit']) ) 
		{
			if (!check_form_key('acp_phoogle'))
			{
				$error[] = 'FORM_INVALID';
			}
				
			$map_id = 1;
			$use_events	= request_var('use_events', '');
	
			$sql_update_config = 'UPDATE ' . PHOOGLE_CONFIG_TABLE . "  
	   								SET use_events = '$use_events'
	       							WHERE map_id = '$map_id'";

			if( !($result_update_config = $db->sql_query($sql_update_config)) )
			{
				trigger_error('Problem updating Event config.' . adm_back_link($this->u_action), E_USER_WARNING);
			}
			else
			{
				trigger_error($user->lang['PHOOGLE_CONFIG_UPDATED'] . adm_back_link($this->u_action));
			}
		}
		
		// Global Event config settings		
		$sql_event_config = 'SELECT use_events, event_marker_folder, map_center
				 				FROM ' . PHOOGLE_CONFIG_TABLE;

			if( !($result_event_config = $db->sql_query($sql_event_config)) )
			{
				trigger_error('Could not query Map Config');
			}
			$event_config = $db->sql_fetchrow($result_event_config);
			
		// Markers for events		
		$sql_event_markers = 'SELECT * 
								FROM ' . PHOOGLE_EVENTS_MARKERS_TABLE;
			if( !($result_event_markers = $db->sql_query($sql_event_markers)) )
			{
				trigger_error('Could not query Event Markers');
			}
				
		// query events table real quick-like to see which marker is already selected
		$sql_active_marker = 'SELECT event_marker
								FROM ' . PHOOGLE_EVENTS_TABLE . '
								WHERE event_id = ' . $db->sql_escape($event_id);
								
		if( !($result_active_marker = $db->sql_query_limit($sql_active_marker, 1)) )
		{
			trigger_error('Could not query Event Marker');
		}
		$active_marker = ( $row = $db->sql_fetchrow($result_active_marker) ) ? $row['event_marker'] : '';
					
				
		while ( $eventMarker = $db->sql_fetchrow($result_event_markers) )
		{    
   			$mid 									= $eventMarker['marker_id']; 
   			$event_marker[$mid]['id']           	= $eventMarker['marker_id'];
			$event_marker[$mid]['name']				= $eventMarker['marker_image'];
   			$event_marker[$mid]['image']        	= $phpbb_root_path.$event_config['event_marker_folder'].$eventMarker['marker_image']; // for <img> tag
					
			$template->assign_block_vars('iconrow', array(
			 	'MARKER_ID'			=> $event_marker[$mid]['id'],
			 	'MARKER'			=> $event_marker[$mid]['image'],
				'MARKER_NAME'		=> $event_marker[$mid]['name'],
				'MARKER_CHECKED'	=> ($event_marker[$mid]['id'] == $active_marker) ? 'checked="checked"' : '',
		 	));
   		}
				
				
		$template->assign_vars(array(
			'USE_EVENTS_YES'		=> ($event_config['use_events'] == 1) ? 'checked="checked"' : '',
       		'USE_EVENTS_NO'			=> ($event_config['use_events'] == 0) ? 'checked="checked"' : '')
   		);

		// sql for map config params
		$sql_map_config = "SELECT * 
							FROM ". PHOOGLE_CONFIG_TABLE;
		if( !($result_map_config = $db->sql_query($sql_map_config)) )
		{
			trigger_error('Could not query Map Config');
		}

		// iterate through the config results to set map params
		while ( $mapConfig = $db->sql_fetchrow($result_map_config) )
		{
			$map_id					= $mapConfig['map_id'];
			$map_width 				= $mapConfig['map_width'];
			$width_measure 			= $mapConfig['width_measure'];
			$map_height 			= $mapConfig['map_height'];
			$height_measure 		= $mapConfig['height_measure'];
			$api_key 				= $mapConfig['api_key'];
			$api_lang 				= $mapConfig['api_lang'];
			$show_control 			= $mapConfig['show_control'];
			$show_type 				= $mapConfig['show_type'];
			$terrain_map			= $mapConfig['terrain_map'];
			$traffic_over			= $mapConfig['traffic_over'];
			$control_type 			= $mapConfig['control_type'];
			$show_scale 			= $mapConfig['show_scale'];
			$show_overview 			= $mapConfig['show_overview'];
			$show_gbar				= $mapConfig['show_gbar'];
			$init_zoom			 	= $mapConfig['init_zoom'];
			$user_zoom 				= $mapConfig['user_zoom'];
			$zoom_limit 			= $mapConfig['zoom_limit'];
			$dbl_clk_zm				= $mapConfig['dbl_clk_zm'];
			$cont_zm				= $mapConfig['cont_zm'];
			$scr_whl_zm				= $mapConfig['scr_whl_zm'];
			$map_center 			= $mapConfig['map_center'];
			$use_special_markers 	= $mapConfig['use_special_markers'];
			$use_events 			= $mapConfig['use_events'];
			$marker_folder 			= $mapConfig['marker_folder'];
			$event_marker_folder	= $mapConfig['event_marker_folder'];
			$map_type 				= $mapConfig['map_type'];
			$default_show 			= $mapConfig['default_show'];		
		}

		// We're done with config results, so clear them	
		$db->sql_freeresult($result_map_config);

		switch ($action) 
		{
			case 'delete':
				if (!$event_id)
				{
					trigger_error($user->lang['MUST_SELECT_EVENT'] . adm_back_link($this->u_action), E_USER_WARNING);
				}
		
				if (confirm_box(true))
				{
					$sql = 'SELECT event_title
							FROM ' . PHOOGLE_EVENTS_TABLE . '
							WHERE event_id = ' . $event_id;
					$result = $db->sql_query($sql);
					$event_title = (string) $db->sql_fetchfield('event_title');
					$db->sql_freeresult($result);

					$sql = 'DELETE FROM ' . PHOOGLE_EVENTS_TABLE . '
							WHERE event_id = ' . $db->sql_escape($event_id);
					$db->sql_query_limit($sql, 1);

					add_log('admin', 'LOG_PHOOGLE_EVENT_REMOVED', $event_title);
				}
				else
				{
					confirm_box(false, $user->lang['CONFIRM_OPERATION'], build_hidden_fields(array(
						'i'			=> $id,
						'mode'		=> $mode,
						'event_id'	=> $event_id,
						'action'	=> 'delete',
					)));
				}

				// I think this is needed for the pass after the confirm box
				$sql_events = 'SELECT *
		 						FROM ' . PHOOGLE_EVENTS_TABLE . "
								ORDER BY event_id";
				if( !($result_events = $db->sql_query($sql_events)) )
				{
					trigger_error('Could not query Events');
				}
				$e=0;
				while ( $events = $db->sql_fetchrow($result_events))
				{	
					$event[$e]['event_id'] 				= $events['event_id'];
					$event[$e]['event_map_center'] 		= stripslashes($events['event_map_center']);
					$event[$e]['event_marker'] 			= $events['event_marker'];
					$event[$e]['event_title'] 			= stripslashes($events['event_title']);
					$event[$e]['event_desc'] 			= stripslashes($events['event_desc']);
					$e++;
				}
			break;
	
			case 'save':
				if (!check_form_key('acp_phoogle'))
				{
					trigger_error($user->lang['FORM_INVALID']. adm_back_link($this->u_action), E_USER_WARNING);
				}
				
				$event_id			= request_var('event_id', 0);
				$event_title		= request_var('event_title', '');
				$map_center			= request_var('map_center', '');
				$event_desc 		= request_var('event_desc', '');
				$event_marker		= request_var('event_marker', 1);
				$event_start		= request_var('event_start','');
				$event_end			= request_var('event_end','');

				$message_parser = new parse_message($event_desc);
				// Allowing Quote BBCode
				$message_parser->parse($enable_bbcode, $enable_urls, $enable_smilies, $config['allow_sig_img'], $config['allow_sig_flash'], true, $config['allow_sig_links'], true, 'sig');

				if (sizeof($message_parser->warn_msg))
				{
					$error[] = implode('<br />', $message_parser->warn_msg);
				}
				
				if ($event_id)
				{
					$sql_ary = array(
						'event_id'						=> $event_id,
						'event_title'					=> $db->sql_escape($event_title),
						'event_map_center'				=> $db->sql_escape($map_center),
						'event_desc'					=> (string) $message_parser->message,
						'event_desc_bbcode_uid'			=> (string) $message_parser->bbcode_uid,
						'event_desc_bbcode_bitfield'	=> $message_parser->bbcode_bitfield,
						'event_marker'					=> $event_marker,
						'event_start'					=> $db->sql_escape($event_start),
						'event_end'						=> $db->sql_escape($event_end)
					);

					$sql = 'UPDATE ' . PHOOGLE_EVENTS_TABLE . ' SET ' . $db->sql_build_array('UPDATE', $sql_ary) . ' WHERE event_id = ' . (int) $event_id;
					$message = $user->lang['PHOOGLE_EVENT_EDITED'];

					add_log('admin', 'LOG_PHOOGLE_EVENT_EDITED', $event_title);
				}
				else
				{
					$sql_ary = array(
						'event_title'					=> $db->sql_escape($event_title),
						'event_map_center'				=> $db->sql_escape($map_center),
						'event_desc'					=> (string) $message_parser->message,
						'event_desc_bbcode_uid'			=> (string) $message_parser->bbcode_uid,
						'event_desc_bbcode_bitfield'	=> $message_parser->bbcode_bitfield,
						'event_marker'					=> $event_marker,
						'event_start'					=> $db->sql_escape($event_start),
						'event_end'						=> $db->sql_escape($event_end)
					);
					
					$sql = 'INSERT INTO ' . PHOOGLE_EVENTS_TABLE . ' ' . $db->sql_build_array('INSERT', $sql_ary);
				
					$message = $user->lang['PHOOGLE_EVENT_ADDED'];

					add_log('admin', 'LOG_PHOOGLE_EVENT_ADDED', $event_title);
				}
					
				$db->sql_query($sql);

				trigger_error($message . adm_back_link($this->u_action));

			break;
					
			case 'add' :
				// some placeholder values to get the map to display
				$event[0]['event_map_center'] 		= $map_center;
				$event[0]['event_title'] 			= '';
				$event[0]['event_desc'] 			= '';
				$event[0]['event_marker'] 			= '1';
			
			break;
					
			case 'edit': 
				$sql_events = 'SELECT *
		 						FROM ' . PHOOGLE_EVENTS_TABLE . "
								WHERE event_id = '$event_id'";
				if( !($result_events = $db->sql_query_limit($sql_events, 1)) )
				{
					trigger_error('Could not query Event');
				}
				$e=0; // will always only be 1 in this case
				while ( $events = $db->sql_fetchrow($result_events))
				{	
					$event[$e]['event_id'] 						= $events['event_id'];
					$event[$e]['event_map_center'] 				= stripslashes($events['event_map_center']);
					$event[$e]['event_marker'] 					= $events['event_marker'];
					$event[$e]['event_title'] 					= stripslashes($events['event_title']);
					$event[$e]['event_desc'] 					= utf8_normalize_nfc(request_var('event_desc', (string) $events['event_desc'], true));
					$event[$e]['event_desc_bbcode_uid']			= $events['event_desc_bbcode_uid'];
					$event[$e]['event_desc_bbcode_bitfield']	= $events['event_desc_bbcode_bitfield'];
								
					//BBCode stuff
					/*if ($event[$e]['event_desc'])
					{
						decode_message($event[$e]['event_desc'], $event[$e]['event_desc_bbcode_uid']);
					}*/
					
					$e++;
				}
						
				// use event's params to override map_config stuff.
				$init_zoom = 8;
				$map_center = $event[0]['event_map_center'];
							
			break;
							
			default : 
				$sql_events = 	'SELECT *
		 						FROM ' . PHOOGLE_EVENTS_TABLE . '
								ORDER BY event_id';
				if( !($result_events = $db->sql_query($sql_events)) )
				{
					trigger_error('Could not query Events');
				}
				$e=0;
				while ( $events = $db->sql_fetchrow($result_events))
				{	
					$event[$e]['event_id'] 						= $events['event_id'];
					$event[$e]['event_map_center'] 				= stripslashes($events['event_map_center']);
					$event[$e]['event_marker'] 					= $events['event_marker'];
					$event[$e]['event_title'] 					= stripslashes($events['event_title']);
					$event[$e]['event_desc'] 					= utf8_normalize_nfc(request_var('event_desc', (string) $events['event_desc'], true));
					$event[$e]['event_desc_bbcode_uid']			= $events['event_desc_bbcode_uid'];
					$event[$e]['event_desc_bbcode_bitfield']	= $events['event_desc_bbcode_bitfield'];
					$e++;
				}
					
			} // End $action switch

		// sql for event marker icons
		$sql_event_markers = 	'SELECT * 
								FROM ' . PHOOGLE_EVENTS_MARKERS_TABLE . '
								ORDER BY marker_id';
		
		if( !($result_event_markers = $db->sql_query($sql_event_markers)) )
		{
			trigger_error('Could not query Event Markers');
		}

		// iterate through the event marker results and create array
		while ( $eventMarker = $db->sql_fetchrow($result_event_markers) )
		{		
			$mid 									= $eventMarker['marker_id'];
			$event_marker[$mid]['id'] 				= $eventMarker['marker_id'];
			$event_marker[$mid]['image'] 			= $phpbb_root_path.$event_marker_folder.$eventMarker['marker_image'];
			$event_marker[$mid]['image_width'] 		= $eventMarker['marker_width'];
			$event_marker[$mid]['image_height'] 	= $eventMarker['marker_height'];
			$event_marker[$mid]['anchor_x'] 		= $eventMarker['marker_x'];
			$event_marker[$mid]['anchor_y'] 		= $eventMarker['marker_y'];
			$event_marker[$mid]['shadow'] 			= $phpbb_root_path.$event_marker_folder.$eventMarker['shadow_image'];
			$event_marker[$mid]['shadow_width'] 	= $eventMarker['shadow_width'];
			$event_marker[$mid]['shadow_height'] 	= $eventMarker['shadow_height'];
		}

		if($action == 'add')
		{
			// cheap hacky way to clear out the markers and set this special one
			unset($event_marker);
			$event_marker[1]	= array(
				'id'					=> 1,
				'image' 				=> $phpbb_root_path.$event_marker_folder.'action_add.png',
				'image_width' 			=> 20,
				'image_height' 			=> 34,
				'anchor_x' 				=> 9,
				'anchor_y' 				=> 34,
				'shadow' 				=> $phpbb_root_path.$event_marker_folder.'action_add_s.png',
				'shadow_width' 			=> 48,
				'shadow_height'	 		=> 34);
		}
		// We're done with map marker results, so clear them	
		$db->sql_freeresult($result_event_markers);

		// PAGINATION
		// get starting position
		//
		$start = ( isset($_GET['start']) ) ? intval($_GET['start']) : 0;

		// PAGINATION
		// get show amount from Phoogle map config or from user if set
		//
		$default_show = ( isset($_GET['show']) ) ? intval($_GET['show']) : intval($default_show);
		$show = ( isset($_POST['show']) ) ? intval($_POST['show']) : intval($default_show);


		$numEvents = sizeof($event);
		
		for ($e = 0; $e < $numEvents; $e++)
		{
			if ($event[$e]['event_desc'])
			{
				$event[$e]['event_desc'] = censor_text($event[$e]['event_desc']);
				if ($event[$e]['event_desc_bbcode_bitfield'])
				{
					$bbcode = new bbcode();
					$bbcode->bbcode_second_pass($event[$e]['event_desc'], $event[$e]['event_desc_bbcode_uid'], $event[$e]['event_desc_bbcode_bitfield']);
				}

				$event[$e]['event_desc'] = bbcode_nl2br($event[$e]['event_desc']);
				$event[$e]['event_desc'] = smiley_text($event[$e]['event_desc']);
				$event[$e]['event_desc'] = addslashes($event[$e]['event_desc']);
			}
		
			// Assemble comment-bubble tab contents
			// 1st tab		
			$event[$e]['tab'][0] = '<div><b>' . $event[$e]['event_title'] . '</b></div>';
			//$event[$e]['tab'][0] = addslashes($event[$e]['tab'][0]);

			// 2nd 'huge' tab
			$event[$e]['tab'][1] = '<br/>' . $event[$e]['event_title'] . '<br/>' . $event[$e]['event_desc'];
		}
			
				
		//-----------  Getting rid of class, gonna do it all procedural-like  ----------------------
		$js_start = '<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;hl=' . $api_lang . '&amp;key=' . $api_key . '" type="text/javascript"></script>' . "\n";
		$js_start .= '<script type="text/javascript">' . "\n";
		$js_start .= 'var map = null;' . "\n";
		$js_start .= 'var marker0 = null;' . "\n";
		$js_start .= 'var geocoder = null;' . "\n";
		$js_sbMarkers = 'var sbmarkers = [];
		function myclick(i)
		{
			GEvent.trigger(sbmarkers[i], "click");
		}
		function toggleGroup(whichType) 
		{
			for (var i = 0; i < sbmarkers.length; i++) 
			{
				var marker = sbmarkers[i];
				if(sbmarkers[i].type == whichType)
				{
					if (marker.isHidden()) 
					{
						marker.show();
					} 
					else 
					{
						marker.hide();
					}
				}
			}
		}' . "\n";
		// Now the event map points
		$js_eventPoints = '';

		for ($e = 0; $e < $numEvents; $e++)
		{
			$js_eventPoints .= 'var point'.$e.' = new GLatLng' . $event[$e]['event_map_center'] . ';';
			if(empty($action))
			{
				$js_eventPoints .=	'var options = 
					{
						icon:icon' . $event[$e]['event_marker'] . 'e,
						title:"' . $event[$e]['event_title'] . '"
					};';
			}
			else 
			{
				$js_eventPoints .=	'var options = 
					{
						icon:icon' . $event[$e]['event_marker'] . 'e,
						title:"' . $event[$e]['event_title'] . '",
						draggable: true,
						dragCrossMove: true
					};';
			}
			$js_eventPoints .= '
				marker'.$e.' = new GMarker(point'.$e.', options);
				marker'.$e.'.type = "event";
				GEvent.addListener(marker'.$e.', "dragend", function() 
				{ 
    				var center = marker'.$e.'.getLatLng();
        			document.event_config.map_center.value = center.toString();
    			});
				GEvent.addListener(marker'.$e.', "click", function() {';

			$js_eventPoints .= '
				map.savePosition();
	
				var maxContent = "' . $event[$e]['event_desc'] . '";
				var maxTitle = "<b>' . $event[$e]['event_title'] . '</b>";
				marker'.$e.'.openInfoWindowHtml("' . $event[$e]['event_title'] . '</div>",
					{
						maxContent: maxContent,
		 				maxTitle: maxTitle}
					);
				var iw = map.getInfoWindow();
				GEvent.addListener(iw, "closeclick", function() 
					{
						map.returnToSavedPosition();
					});';
		
			if($show_gbar == true)
			{
				$js_eventPoints .= '	
					GEvent.addListener(iw, "maximizeclick", function() {
						map.disableGoogleBar();});
					GEvent.addListener(iw, "restoreclick", function() {
						map.enableGoogleBar();});
					GEvent.addListener(iw, "closeclick", function() {
						map.enableGoogleBar();});';
			}
 
			$js_eventPoints .= 
				"});\n
				sbmarkers[".$e."] = marker".$e.";\n
				map.addOverlay(marker".$e.");\n";
		}
	
			$js_showMap = 'function showmap()
    			{
    				//<![CDATA[
    				if (GBrowserIsCompatible())
    				{
						map = new GMap2(document.getElementById("map_canvas"));
						map.getContainer().style.overflow="hidden";'."\n";

			// This wonderful bit stops the page scroll when over the map div!!!!
			$js_showMap .= 'function wheelevent(e)
				{
					if (!e)
					{
						e = window.event
					}
					if (e.preventDefault)
					{
						e.preventDefault()
					}
					e.returnValue = false;
				}';
				
			if($action == 'add' || $action == 'edit')
			{
			$js_showMap .= '	GEvent.addListener(map, "dragend", function()
							{
								var box = map.getBounds();
								var boxCenter = box.getCenter();
								var mar = marker0.getLatLng();
								var inBox = box.containsLatLng(mar);
								if (!inBox)
								{
									var l = new Array();
									var m = new Array();
									var n = new Array();
									l = boxCenter.toString().split("(");
									m = l[1].split(")");
									n = m[0].split(",");
									marker0.setLatLng(new GLatLng(parseFloat(n[0]),parseFloat(n[1])));
								} 
							});';
			}				
			$js_showMap .= '				
			
				GEvent.addDomListener(map.getContainer(), "DOMMouseScroll", wheelevent);
				map.getContainer().onmousewheel = wheelevent;'."\n";


			// Zoom limit - from map config table
			if( !empty($zoom_limit) && $zoom_limit < 17 )
			{
				$js_zmLimit = 'GEvent.addListener(map,"zoomend",function (fromZoom, toZoom) {
    				if (toZoom > ' . $zoom_limit . ') 
        			{
            			map.setZoom(' . $zoom_limit . '); // clip zoom level 
        			}
    				}); ';
			}	
			else
			{
				$js_zmLimit = '';
			}

			$js_centerMap = 'map.setCenter(new GLatLng' . $map_center . ', ' . $init_zoom . ', ' . $map_type . ');
							geocoder = new GClientGeocoder();'."\n}\n";


			// Logic for Map control displays
			if ($show_control == true)
			{ 
				$js_controlType = ($control_type == 'small') 	? "map.addControl(new GSmallMapControl());\n" : "map.addControl(new GLargeMapControl());\n";
			}
			else
			{
				$js_controlType = '';
			}

			$js_dblClkZm = ($dbl_clk_zm == true) 			? "map.enableDoubleClickZoom();\n" : '';
			$js_contZm = ($cont_zm == true) 				? "map.enableContinuousZoom();\n" : '';
			$js_scrWhlZm = ($scr_whl_zm == true) 			? "map.enableScrollWheelZoom();\n" : '';
			$js_showType = ($show_type == true) 			? "map.addControl(new GMapTypeControl());\n" : '';
	
			// Available map markers
			$js_markers ='';
			$js_event_markers ='';

			for($e=1; $e <= sizeof($event_marker); $e++)
			{
				$js_markers .= '
					var icon'.$event_marker[$e]['id'].'e = new GIcon();
					icon'.$event_marker[$e]['id'].'e.image = "' . $event_marker[$e]['image'] . '";
					icon'.$event_marker[$e]['id'].'e.shadow = "' . $event_marker[$e]['shadow'] . '";
					icon'.$event_marker[$e]['id'].'e.iconSize = new GSize(' . $event_marker[$e]['image_width'] .', ' . $event_marker[$e]['image_height'] . ');
					icon'.$event_marker[$e]['id'].'e.shadowSize = new GSize(' . $event_marker[$e]['shadow_width'] . ', ' . $event_marker[$e]['shadow_height'] . ');
					icon'.$event_marker[$e]['id'].'e.iconAnchor = new GPoint(' . $event_marker[$e]['anchor_x'] . ', ' . $event_marker[$e]['anchor_y'] . ');
					icon'.$event_marker[$e]['id'].'e.infoWindowAnchor = new GPoint(5, 1);'."\n";
			}

			$js_end = '
				//]]>
				}
				window.onload = showmap;
				window.onunload="GUnload();"
	
				function showAddress(address) 
				{
					if (geocoder) 
					{
						geocoder.getLatLng(address, function(point) 
						{
	    					if (!point) 
							{
        	   					alert(address + " not found");
    						} 
							else 
							{
								var newpoint = point.toString();
								document.event_config.map_center.value = newpoint;
								var l = new Array();
								var m = new Array();
  								var n = new Array();
  								l = newpoint.split("(");
  								m = l[1].split(")");
  								n = m[0].split(",");
								map.setCenter(new GLatLng(parseFloat(n[0]),parseFloat(n[1])),8);
								marker0.setLatLng(new GLatLng(parseFloat(n[0]),parseFloat(n[1])));
							}
      					});
					}
				}
				</script>' . "\n\n";

		$js_main = $js_start . $js_sbMarkers . $js_showMap . $js_dblClkZm . $js_contZm . $js_scrWhlZm . $js_zmLimit . $js_centerMap . $js_controlType . $js_showType . $js_markers . $js_event_markers . $js_eventPoints . $js_end;
	

		$template->assign_vars(array(
			'BBCODE_STATUS'			=> ($config['allow_sig_bbcode']) ? sprintf($user->lang['BBCODE_IS_ON'], '<a href="' . append_sid("{$phpbb_root_path}faq.$phpEx", 'mode=bbcode') . '">', '</a>') : sprintf($user->lang['BBCODE_IS_OFF'], '<a href="' . append_sid("{$phpbb_root_path}faq.$phpEx", 'mode=bbcode') . '">', '</a>'),
			'SMILIES_STATUS'		=> ($config['allow_sig_smilies']) ? $user->lang['SMILIES_ARE_ON'] : $user->lang['SMILIES_ARE_OFF'],
			'IMG_STATUS'			=> ($config['allow_sig_img']) ? $user->lang['IMAGES_ARE_ON'] : $user->lang['IMAGES_ARE_OFF'],
			'FLASH_STATUS'			=> ($config['allow_sig_flash']) ? $user->lang['FLASH_IS_ON'] : $user->lang['FLASH_IS_OFF'],
			'URL_STATUS'			=> ($config['allow_sig_links']) ? $user->lang['URL_IS_ON'] : $user->lang['URL_IS_OFF'],
			'S_BBCODE_ALLOWED'		=> $config['allow_sig_bbcode'],
			'S_SMILIES_ALLOWED'		=> $config['allow_sig_smilies'],
			'S_BBCODE_IMG'			=> ($config['allow_sig_img']) ? true : false,
			'S_BBCODE_FLASH'		=> ($config['allow_sig_flash']) ? true : false,
			'S_LINKS_ALLOWED'		=> ($config['allow_sig_links']) ? true : false,
			'PHOOGLE_SCRIPT' => $js_main,
			'API_KEY' => $api_key,
			'MAP_CENTER' => $map_center, 
			'MAP_WIDTH' => $map_width,
			'WIDTH_MEASURE' => $width_measure,
			'MAP_HEIGHT' => $map_height,
			'HEIGHT_MEASURE' => $height_measure,
			'MARKER_FOLDER' => $phpbb_root_path.$marker_folder,
			'TROUBLESHOOT' => '')
		);
		// END MAP DISPLAY	
				
		// reset internal row pointer
		@$db->sql_rowseek(0, $result_events);	

		$myclick_val = 0;  // this allows map balloons to be opened by clicking map markers in the table
		while($row = $db->sql_fetchrow($result_events))
		{
			$event_icon = $row['event_marker'];
			$icon = $event_marker[$event_icon]['image'];
		
			if ($row['event_desc'])
				{
					decode_message($row['event_desc'], $row['event_desc_bbcode_uid']);
				}
				
			$template->assign_block_vars('eventsrow', array(
				'MYCLICK_VAL'		=> $myclick_val,
				'EVENT_ID'			=> $row['event_id'],
				'EVENT_START'		=> $row['event_start'],
				'EVENT_END'			=> $row['event_end'],
				'EVENT_START_SHOW'	=> ($row['event_start'] != 0) ? stripslashes($this->FncChangeTimestamp($row['event_start'], 'MM/DD/YYYY  hh')) : '0',
				'EVENT_END_SHOW'	=> ($row['event_end'] != 0) ? stripslashes($this->FncChangeTimestamp($row['event_end'], 'MM/DD/YYYY  hh')) : '0',
				'EVENT_MAP_CENTER'	=> stripslashes($row['event_map_center']),
				'EVENT_MARKER'		=> $icon,
				'EVENT_TITLE'		=> stripslashes($row['event_title']),
				'EVENT_DESC'		=> stripslashes($row['event_desc']),
				'U_ACTION' 			=> $this->u_action,
				'U_EDIT'			=> $this->u_action . '&amp;action=edit&amp;event_id=' . $row['event_id'],
				'U_DELETE'			=> $this->u_action . '&amp;action=delete&amp;event_id=' . $row['event_id'])
			);
			$myclick_val++; 
		}
		$template->assign_vars(array(
			'S_ACTION_EDIT'		=> ($action == 'edit') ? true : false,
			'S_ACTION_ADD'		=> ($action == 'add') ? true : false,
			'U_CALENDAR'		=> $phpbb_root_path . 'includes/phoogle/calendar3.js',
			'TROUBLESHOOT'		=> ''
		));
				
	break;
			
	case 'users' :
		include($phpbb_root_path . 'includes/functions_posting.' . $phpEx);
		include($phpbb_root_path . 'includes/functions_display.' . $phpEx);
		include($phpbb_root_path . 'includes/message_parser.' . $phpEx);

		$enable_bbcode	= ($config['allow_sig_bbcode']) ? ((request_var('disable_bbcode', !$user->optionget('bbcode'))) ? false : true) : false;
		$enable_smilies	= ($config['allow_sig_smilies']) ? ((request_var('disable_smilies', !$user->optionget('smilies'))) ? false : true) : false;
		$enable_urls	= ($config['allow_sig_links']) ? ((request_var('disable_magic_url', false)) ? false : true) : false;

		// actions: edit | save | edit_allow | edit_show
		$action 	= request_var('action', '');
		$action 	= (isset($_POST['save'])) ? 'save' : $action;
		$new_show 	= request_var('new_show', '');
		$new_allow 	= request_var('new_allow', '');
		$user_id 	= request_var('user_id', '');
		$username 	= request_var('username', '');
			
		// Get marker images first, so we can display the right one with each user
		// First get marker folder from phoogle_config table, then get marker info from marker_table
		$sql = "SELECT marker_folder 
				FROM " . PHOOGLE_CONFIG_TABLE;

		if(!($result = $db->sql_query($sql)))
		{
			trigger_error('Could not query Map Marker Folder');
		}

		$marker_folder = ( $row = $db->sql_fetchrow($result) ) ? $row['marker_folder'] : '';

		// Now get user markers, build an array, then assign each a template var
		$sql_map_markers = "SELECT * 
							FROM " . PHOOGLE_MARKERS_TABLE . "
							WHERE marker_id > 2";
		if(!($result_map_markers = $db->sql_query($sql_map_markers)))
		{
			trigger_error('Could not query Map Markers');
		}

		while ($mapMarker = $db->sql_fetchrow($result_map_markers))
		{    
			$mid 									= $mapMarker['marker_id']; 
			$marker[$mid]['id']						= $mapMarker['marker_id'];
			$marker[$mid]['filename']				= $mapMarker['marker_image']; // for text display
			$marker[$mid]['image']					= $phpbb_root_path.$marker_folder.$mapMarker['marker_image']; // for <img> tag
			$marker[$mid]['image_width']			= $mapMarker['marker_width'];
			$marker[$mid]['image_height']			= $mapMarker['marker_height'];
			$marker[$mid]['marker_x']				= $mapMarker['marker_x'];
			$marker[$mid]['marker_y']				= $mapMarker['marker_y'];
			$marker[$mid]['shadow_filename']		= $mapMarker['shadow_image']; // for text display
			$marker[$mid]['shadow_image']			= $phpbb_root_path.$marker_folder.$mapMarker['shadow_image']; // for <img> tag
			$marker[$mid]['shadow_width']			= $mapMarker['shadow_width'];
			$marker[$mid]['shadow_height']			= $mapMarker['shadow_height'];

			$template->assign_vars(array(
				'MARKER_' . $mid				=> $marker[$mid]['image'],
				'MARKER_' . $mid . '_WIDTH'		=> $marker[$mid]['image_width'],
				'MARKER_' . $mid . '_HEIGHT'	=> $marker[$mid]['image_height'],
				'MARKER_' . $mid . '_NAME'		=> $marker[$mid]['filename']
			));
		}
				
		switch ($action) 
		{
			case 'save':
			
				$user_id					= request_var('user_id', '');
				$username					= request_var('username', '');
				$user_phoogle_map_center	= request_var('user_phoogle_map_center', '');
				$user_phoogle_comment 		= request_var('user_phoogle_comment', '');
				$user_phoogle_icon			= request_var('user_phoogle_icon', '');
				$user_phoogle_show_me		= request_var('user_phoogle_show_me', '');
				$user_phoogle_allow			= request_var('user_phoogle_allow', '');
				
				$message_parser = new parse_message($user_phoogle_comment);
				// Allowing Quote BBCode
				$message_parser->parse($enable_bbcode, $enable_urls, $enable_smilies, $config['allow_sig_img'], $config['allow_sig_flash'], true, $config['allow_sig_links'], true, 'sig');

				if (sizeof($message_parser->warn_msg))
				{
					$error[] = implode('<br />', $message_parser->warn_msg);
				}
				
				
				if ($user_id)
				{
					$sql_ary = array(
						'user_id'								=> $user_id,
						'user_phoogle_map_center'				=> $db->sql_escape($user_phoogle_map_center),
						'user_phoogle_comment'					=> (string) $message_parser->message,
						'user_phoogle_comment_bbcode_uid'		=> (string) $message_parser->bbcode_uid,
						'user_phoogle_comment_bbcode_bitfield'	=> $message_parser->bbcode_bitfield,
						'user_phoogle_icon'						=> $user_phoogle_icon,
						'user_phoogle_show_me'					=> $user_phoogle_show_me,
						'user_phoogle_allow'					=> $user_phoogle_allow
					);

					$sql = 'UPDATE ' . USERS_TABLE . ' SET ' . $db->sql_build_array('UPDATE', $sql_ary) . " WHERE user_id = $user_id";
					$message = $user->lang['PHOOGLE_USER_EDITED'];

					add_log('admin', 'LOG_PHOOGLE_USER_EDITED', $username);
				}
											
				$db->sql_query($sql);

				trigger_error($message . adm_back_link($this->u_action));

			break;
					
			case 'edit_show' :
				if(isset($new_show))
				{
					$sql_ary = array(
						'user_phoogle_show_me' => $new_show
					);

					$sql = 'UPDATE ' . USERS_TABLE . ' SET ' . $db->sql_build_array('UPDATE', $sql_ary) . " WHERE user_id = $user_id";
					$message = $user->lang['PHOOGLE_USER_EDITED'];

					add_log('admin', 'LOG_PHOOGLE_USER_EDITED', $username);

					if( ($result_update_config = $db->sql_query($sql)) )
					{
						trigger_error($message . adm_back_link($this->u_action));
					}
				}	
			break;
				
			case 'edit_allow' :
				if(isset($new_allow))
				{
					$sql_ary = array(
						'user_phoogle_allow' => $new_allow
					);

					$sql = 'UPDATE ' . USERS_TABLE . ' SET ' . $db->sql_build_array('UPDATE', $sql_ary) . " WHERE user_id = $user_id";
					$message = $user->lang['PHOOGLE_USER_EDITED'];

					add_log('admin', 'LOG_PHOOGLE_USER_EDITED', $username);

					if( ($result_update_config = $db->sql_query($sql)) )
					{
						trigger_error($message . adm_back_link($this->u_action));
					}
				}
			break;
					
			case 'edit' :
				// sql for map config params
				$sql_map_config = 'SELECT * 
									FROM ' . PHOOGLE_CONFIG_TABLE;
				if( !($result_map_config = $db->sql_query($sql_map_config)) )
				{
					trigger_error('Could not query Map Config');
				}

				// iterate through the config results to set map params
				while ( $mapConfig = $db->sql_fetchrow($result_map_config) )
				{
					$map_id					= $mapConfig['map_id'];
					$map_width 				= $mapConfig['map_width'];
					$width_measure 			= $mapConfig['width_measure'];
					$map_height 			= $mapConfig['map_height'];
					$height_measure 		= $mapConfig['height_measure'];
					$api_key 				= $mapConfig['api_key'];
					$api_lang 				= $mapConfig['api_lang'];
					$show_control 			= $mapConfig['show_control'];
					$show_type 				= $mapConfig['show_type'];
					$terrain_map			= $mapConfig['terrain_map'];
					$traffic_over			= $mapConfig['traffic_over'];
					$control_type 			= $mapConfig['control_type'];
					$show_scale 			= $mapConfig['show_scale'];
					$show_overview 			= $mapConfig['show_overview'];
					$show_gbar				= $mapConfig['show_gbar'];
					$init_zoom			 	= $mapConfig['init_zoom'];
					$user_zoom 				= $mapConfig['user_zoom'];
					$zoom_limit 			= $mapConfig['zoom_limit'];
					$dbl_clk_zm				= $mapConfig['dbl_clk_zm'];
					$cont_zm				= $mapConfig['cont_zm'];
					$scr_whl_zm				= $mapConfig['scr_whl_zm'];
					$map_center 			= $mapConfig['map_center'];
					$use_special_markers 	= $mapConfig['use_special_markers'];
					$use_events 			= $mapConfig['use_events'];
					$marker_folder 			= $mapConfig['marker_folder'];
					$event_marker_folder	= $mapConfig['event_marker_folder'];
					$map_type 				= $mapConfig['map_type'];
					$default_show 			= $mapConfig['default_show'];		
				}

				// We're done with config results, so clear them	
				$db->sql_freeresult($result_map_config);
					
				// Get the specific user's Phoogle related info
				$sql = 'SELECT *
						FROM ' . USERS_TABLE . ' u 
							WHERE u.user_id = ' . $db->sql_escape($user_id);
		
				if(!$result = $db->sql_query($sql))
				{
					trigger_error('Could not query user');
				}
			
				$member = $db->sql_fetchrow($result);
				$comment_display = '';
				if ($member['user_phoogle_comment'])
				{
					$comment_display = $member['user_phoogle_comment'];
					decode_message($comment_display, $member['user_phoogle_comment_bbcode_uid']);
				
					if ($member['user_phoogle_comment_bbcode_bitfield'])
					{
						include_once($phpbb_root_path . 'includes/bbcode.' . $phpEx);
						$bbcode = new bbcode();
						$bbcode->bbcode_second_pass($member['user_phoogle_comment'], $member['user_phoogle_comment_bbcode_uid'], $member['user_phoogle_comment_bbcode_bitfield']);
					}

					$member['user_phoogle_comment'] = bbcode_nl2br($member['user_phoogle_comment']);
					$member['user_phoogle_comment'] = smiley_text($member['user_phoogle_comment']);
					// addslashes needed to work inside javascript string
					$member['user_phoogle_comment'] = addslashes($member['user_phoogle_comment']);
				}
									
				$user_icon = $member['user_phoogle_icon'];
				$icon = $marker[$user_icon]['image'];
				
				$template->assign_block_vars('userrow', array(
					'USER_ID'			=> $member['user_id'],
					'USERNAME'			=> $member['username'],
					'MAP_POINT'			=> stripslashes($member['user_phoogle_map_center']),
					'ALLOW_YES'			=> ($member['user_phoogle_allow'] == 1) ? 'checked="checked"' : '',
					'ALLOW_NO'			=> ($member['user_phoogle_allow'] == 0) ? 'checked="checked"' : '',
					'SHOW_ME_YES'		=> ($member['user_phoogle_show_me'] == 1) ? 'checked="checked"' : '',
					'SHOW_ME_NO'		=> ($member['user_phoogle_show_me'] == 0) ? 'checked="checked"' : '',
					'MARKER_3_CHECKED' 	=> ($member['user_phoogle_icon'] == 3) ? 'checked="checked"' : '',
					'MARKER_4_CHECKED' 	=> ($member['user_phoogle_icon'] == 4) ? 'checked="checked"' : '',
					'MARKER_5_CHECKED' 	=> ($member['user_phoogle_icon'] == 5) ? 'checked="checked"' : '',
					'MARKER_6_CHECKED' 	=> ($member['user_phoogle_icon'] == 6) ? 'checked="checked"' : '',
					'MARKER_7_CHECKED' 	=> ($member['user_phoogle_icon'] == 7) ? 'checked="checked"' : '',
					'MARKER_8_CHECKED' 	=> ($member['user_phoogle_icon'] == 8) ? 'checked="checked"' : '',
					'MARKER_9_CHECKED' 	=> ($member['user_phoogle_icon'] == 9) ? 'checked="checked"' : '',
					'MARKER_10_CHECKED' => ($member['user_phoogle_icon'] == 10) ? 'checked="checked"' : '',
					'MARKER_11_CHECKED' 	=> ($member['user_phoogle_icon'] == 11) ? 'checked="checked"' : '',
					'MARKER_12_CHECKED' 	=> ($member['user_phoogle_icon'] == 12) ? 'checked="checked"' : '',
					'USER_COMMENT'		=> ($comment_display) ? $comment_display : '',
					'SHOW_ME'			=> ($member['user_phoogle_show_me'] == 1) ? $phpbb_root_path . 'images/phoogle/yes.gif' : $phpbb_root_path .  'images/phoogle/no.gif',
					'SHOW_ME_ALT'		=> ($member['user_phoogle_show_me'] == 1) ? sprintf($user->lang['PHOOGLE_YES_SHOW'], $member['username']) : sprintf($user->lang['PHOOGLE_NO_SHOW'], $member['username']),
					'ALLOW'				=> ($member['user_phoogle_allow'] == 1) ? $phpbb_root_path . 'images/phoogle/yes.gif' : $phpbb_root_path .  'images/phoogle/no.gif',
					'ALLOW_ALT'			=> ($member['user_phoogle_allow'] == 1) ? sprintf($user->lang['PHOOGLE_YES_ALLOW'], $member['username']) : sprintf($user->lang['PHOOGLE_NO_ALLOW'], $member['username']),
					'U_ACTION' 			=> $this->u_action,
					'U_EDIT'			=> $this->u_action . '&amp;action=edit',
					'U_SHOW_ME'			=> $this->u_action . '&amp;action=edit_show&amp;new_show=' . $new_show . '&amp;user_id=' . $member['user_id'] . '&amp;username=' . $member['username'],
					'U_ALLOW'			=> $this->u_action . '&amp;action=edit_allow&amp;new_allow=' . $new_allow . '&amp;user_id=' . $member['user_id'] . '&amp;username=' . $member['username'])
				);
							
				$template->assign_vars(array(
					'NAME'				=> $member['username'],
					'S_ACTION_EDIT'		=> ($action == 'edit') ? true : false,
					'TROUBLESHOOT'		=> ''
				));	
						
				$js_start = '<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;hl=' . $api_lang . '&amp;key=' . $api_key . '" type="text/javascript"></script>' . "\n";
				$js_start .= '<script type="text/javascript">' . "\n";
				$js_start .= 'var map = null;' . "\n";
				$js_start .= 'var marker0 = null;' . "\n";
				$js_start .= 'var geocoder = null;' . "\n";

				$js_sbMarkers = 'var sbmarkers = [];
				function myclick(i)
				{
					GEvent.trigger(sbmarkers[i], "click");
				}
				function toggleGroup(whichType) 
				{
					for (var i = 0; i < sbmarkers.length; i++) 
					{
						var marker = sbmarkers[i];
						if(sbmarkers[i].type == whichType)
						{
							if (marker.isHidden()) 
							{
								marker.show();
							} 
							else 
							{
								marker.hide();
							}
						}
					}
				}' . "\n";
				// Now the user's map point
				$js_mapPoints = '
					var point0 = new GLatLng' . $member['user_phoogle_map_center'] . ';';

				$js_mapPoints .=	'var options = 
						{
							icon:icon' . $member['user_phoogle_icon'] . ',
							title:"' . $member['username'] . '",
							draggable: true,
							dragCrossMove: true
						};';

				$js_mapPoints .= '
					marker0 = new GMarker(point0, options);
					GEvent.addListener(marker0, "dragend", function() 
					{ 
   				 	var center = marker0.getLatLng();
   				    document.phoogle_user.user_phoogle_map_center.value = center.toString();
  				  });';
			
			
				$js_mapPoints .= '  
					GEvent.addListener(marker0, "click", function() {' . "\n";
	
				$js_mapPoints .= 'map.savePosition();	
					var maxContent = "' . $member['user_phoogle_comment'] . '";
					var maxTitle = "<b>' . $member['username'] . '</b>";
					marker0.openInfoWindowHtml("' . $member['username'] . '</div>",
						{
							maxContent: maxContent,
						 	maxTitle: maxTitle}
						);
					var iw = map.getInfoWindow();
					GEvent.addListener(iw, "closeclick", function() 
						{
							map.returnToSavedPosition();
						});'."\n";
		
				if($show_gbar == true)
				{
					$js_mapPoints .= '
						GEvent.addListener(iw, "maximizeclick", function() {
							map.disableGoogleBar();});
						GEvent.addListener(iw, "restoreclick", function() {
							map.enableGoogleBar();});
						GEvent.addListener(iw, "closeclick", function() {
							map.enableGoogleBar();});';
				}
 
				$js_mapPoints .= '
					});
					sbmarkers[0] = marker0;
					map.addOverlay(marker0);' . "\n";
	
	
				$js_showMap = 'function showmap()
 				   {
 				   //<![CDATA[
 				   if (GBrowserIsCompatible())
  				  {
					map = new GMap2(document.getElementById("map_canvas"));
					map.getContainer().style.overflow="hidden";' . "\n";

				// This wonderful bit stops the page scroll when over the map div!!!!
				$js_showMap .= 'function wheelevent(e)
				{
					if (!e)
					{
						e = window.event
					}
					if (e.preventDefault)
					{
						e.preventDefault()
					}
					e.returnValue = false;
				}
			
				GEvent.addListener(map, "dragend", function()
							{
								var box = map.getBounds();
								var boxCenter = box.getCenter();
								var mar = marker0.getLatLng();
								var inBox = box.containsLatLng(mar);
								if (!inBox)
								{
									var l = new Array();
									var m = new Array();
									var n = new Array();
									l = boxCenter.toString().split("(");
									m = l[1].split(")");
									n = m[0].split(",");
									marker0.setLatLng(new GLatLng(parseFloat(n[0]),parseFloat(n[1])));
								} 
							});
							
				GEvent.addDomListener(map.getContainer(), "DOMMouseScroll", wheelevent);
				map.getContainer().onmousewheel = wheelevent;' . "\n";

				// Zoom limit - from map config table
				if( !empty($zoom_limit) && $zoom_limit < 17 )
				{
					$js_zmLimit = 'GEvent.addListener(map,"zoomend",function (fromZoom, toZoom) {
    				if (toZoom > ' . $zoom_limit . ') 
        			{
            			map.setZoom(' . $zoom_limit . '); // clip zoom level 
        			}
    				}); ';
				}	
				else
				{
					$js_zmLimit = '';
				}

				$js_centerMap = 'map.setCenter(new GLatLng' . $member['user_phoogle_map_center'] . ', ' . $user_zoom . ', ' . $map_type . ');
					geocoder = new GClientGeocoder();' . "\n}\n";


				// Logic for Map control displays
				if ($show_control == true)
				{ 
					$js_controlType = ($control_type == 'small') 	? "map.addControl(new GSmallMapControl());\n" : "map.addControl(new GLargeMapControl());\n";
				}
				else
				{
					$js_controlType = '';
				}
					
					$js_dblClkZm = ($dbl_clk_zm == true) 			? "map.enableDoubleClickZoom();\n" : '';
					$js_contZm = ($cont_zm == true) 				? "map.enableContinuousZoom();\n" : '';
					$js_scrWhlZm = ($scr_whl_zm == true) 			? "map.enableScrollWheelZoom();\n" : '';
					$js_showType = ($show_type == true) 			? "map.addControl(new GMapTypeControl());\n" : '';
	
				// Available map markers
				$js_markers ='';
				$js_event_markers ='';

				for($i=3; $i <= sizeof($marker); $i++)
				{
					$js_markers .= '
						var icon' . $marker[$i]['id'] . ' = new GIcon();
						icon' . $marker[$i]['id'] . '.image = "' . $marker[$i]['image'] . '";
						icon' . $marker[$i]['id'] . '.shadow = "' . $marker[$i]['shadow_image'] . '";
						icon' . $marker[$i]['id'] . '.iconSize = new GSize(' . $marker[$i]['image_width'] . ', ' . $marker[$i]['image_height'] . ');
						icon' . $marker[$i]['id'] . '.shadowSize = new GSize(' . $marker[$i]['shadow_width'] . ', ' . $marker[$i]['shadow_height'] . ');
						icon' . $marker[$i]['id'] . '.iconAnchor = new GPoint(' . $marker[$i]['marker_x'] . ', ' . $marker[$i]['marker_y'] . ');
						icon' . $marker[$i]['id'] . '.infoWindowAnchor = new GPoint(5, 1);' . "\n";
				}


				$js_end = '
					//]]>
					}
					window.onload = showmap;
					window.onunload="GUnload();"
	
				function showAddress(address) 
				{
					if (geocoder) 
					{
						geocoder.getLatLng(address, function(point) 
						{
	    					if (!point) 
							{
           						alert(address + " not found");
    						} 
							else 
							{
								var newpoint = point.toString();
								document.phoogle_user.user_phoogle_map_center.value = newpoint;
								var l = new Array();
								var m = new Array();
  								var n = new Array();
  								l = newpoint.split("(");
  								m = l[1].split(")");
  								n = m[0].split(",");';
	if($action == 'add' || $action == 'edit')
	{
					$js_end .= '							
  								map.setCenter(new GLatLng(parseFloat(n[0]),parseFloat(n[1])),8);
								marker0.setLatLng(new GLatLng(parseFloat(n[0]),parseFloat(n[1])));';
	}							
					$js_end .= '						}
    					});
					}
				}
				</script>' . "\n\n";

				$js_main = $js_start . $js_sbMarkers . $js_showMap . $js_dblClkZm . $js_contZm . $js_scrWhlZm . $js_zmLimit . $js_centerMap . $js_controlType . $js_showType . $js_markers . $js_event_markers . $js_mapPoints . $js_end;
	

				$template->assign_vars(array(
					'PHOOGLE_SCRIPT' => $js_main,
					'API_KEY' => $api_key,
					'MAP_CENTER' => $map_center, 
					'MAP_WIDTH' => $map_width,
					'WIDTH_MEASURE' => $width_measure,
					'MAP_HEIGHT' => $map_height,
					'HEIGHT_MEASURE' => $height_measure,
					'MARKER_FOLDER' => $phpbb_root_path.$marker_folder,
					'TROUBLESHOOT' => '')
				);							
			break;
					
			default :
				//get a count of all mapped users
				$count_sql = "SELECT count(user_id) AS total 
							FROM " . USERS_TABLE . " u
							WHERE u.user_id <> " . ANONYMOUS ."
								AND u.user_phoogle_map_center <> ''";

				if ( !($count_result = $db->sql_query($count_sql)) )
				{
					trigger_error('Error getting total Mapped Users');
				}	
				$total = ( $total_users = $db->sql_fetchrow($count_result) ) ? $total_users['total'] : '';
				
			$sql = "SELECT *
						FROM " . USERS_TABLE . " u 
							WHERE u.user_id <> " . ANONYMOUS . "
								AND u.group_id <> 6
								AND u.user_phoogle_map_center <> ''
						ORDER BY u.user_phoogle_show_me DESC, u.username_clean ASC";
			// temp vars until pagination gets put in
			$start = request_var('start' ,0);
			$show = $config['posts_per_page'];
			if( !($result = $db->sql_query_limit($sql, $show, $start)) )
			{
				trigger_error('Could not query users');
			}
				
			while ( $members = $db->sql_fetchrow($result))
			{
				$member['user_id']							= $members['user_id'];
				$member['username']							= $members['username'];
				$member['user_phoogle_icon']				= $members['user_phoogle_icon'];
				$member['user_phoogle_comment']				= utf8_normalize_nfc(request_var('user_phoogle_comment', (string) $members['user_phoogle_comment'], true));
				$member['user_phoogle_comment_bbcode_uid']	= $members['user_phoogle_comment_bbcode_uid'];
				$member['user_phoogle_map_center']			= $members['user_phoogle_map_center'];
				$member['user_phoogle_show_me']				= $members['user_phoogle_show_me'];
				$member['user_phoogle_allow']				= $members['user_phoogle_allow'];
			
				$user_icon = $member['user_phoogle_icon'];
				$icon = $marker[$user_icon]['image'];
				// This will be the opposite of what the current show_me and allow settings are, to send in U_SHOW_ME and U_ALLOW
				$new_show = ($member['user_phoogle_show_me'] == 1) ? 0 : 1;	
				$new_allow = ($member['user_phoogle_allow'] == 1) ? 0 : 1;	
				
				//BBCode stuff
				if ($member['user_phoogle_comment'])
				{
					decode_message($member['user_phoogle_comment'], $member['user_phoogle_comment_bbcode_uid']);
				}
					
				$template->assign_block_vars('userrow', array(
					'USER_ID'			=> $member['user_id'],
					'USERNAME'			=> $member['username'],
					'MAP_POINT'			=> stripslashes($member['user_phoogle_map_center']),
					'USER_MARKER'		=> $icon,
					'USER_COMMENT'		=> stripslashes($member['user_phoogle_comment']),
					'SHOW_ME'			=> ($member['user_phoogle_show_me'] == 1) ? $phpbb_root_path . 'images/phoogle/yes.gif' : $phpbb_root_path .  'images/phoogle/no.gif',
					'SHOW_ME_ALT'		=> ($member['user_phoogle_show_me'] == 1) ? sprintf($user->lang['PHOOGLE_YES_SHOW'], $member['username']) : sprintf($user->lang['PHOOGLE_NO_SHOW'], $member['username']),
					'ALLOW'				=> ($member['user_phoogle_allow'] == 1) ? $phpbb_root_path . 'images/phoogle/yes.gif' : $phpbb_root_path .  'images/phoogle/no.gif',
					'ALLOW_ALT'			=> ($member['user_phoogle_allow'] == 1) ? sprintf($user->lang['PHOOGLE_YES_ALLOW'], $member['username']) : sprintf($user->lang['PHOOGLE_NO_ALLOW'], $member['username']),
					'U_ACTION' 			=> $this->u_action,
					'U_EDIT'			=> $this->u_action . '&amp;action=edit&amp;user_id=' . $member['user_id'],
					'U_SHOW_ME'			=> $this->u_action . '&amp;action=edit_show&amp;new_show=' . $new_show . '&amp;user_id=' . $member['user_id'] . '&amp;username=' . $member['username'],
					'U_ALLOW'			=> $this->u_action . '&amp;action=edit_allow&amp;new_allow=' . $new_allow . '&amp;user_id=' . $member['user_id'] . '&amp;username=' . $member['username'],
					'U_DELETE'			=> $this->u_action . '&amp;action=delete&amp;user_id=' . $member['user_id'])
				);
			}
		
				// pagination stuff
				$pagination_url = $this->u_action . "&amp;show=$show";				
		
				$template->assign_vars(array(
					'S_ACTION_EDIT'		=> ($action == 'edit') ? true : false,
					'PAGINATION'		=> generate_pagination($pagination_url, $total, $show, $start),
					'PAGE_NUMBER'		=> on_page($total, $show, $start),
					'TROUBLESHOOT'		=> ''
				));	
	
			break;
		} // end of $action switch		
	} // end of $mode switch			
} // end functin main
} // end class
			
?>